<?php
/* File autogenerated by SugarCRM in ActivitesRelationship.php / buildSidecarDashletMeta */

$coreDefs = MetaDataFiles::loadSingleClientMetadata('view','inactive-tasks');
$coreDefs['dashlets'][0]['filter']['module'] = array('M03_Work_Product');
$coreDefs['custom_toolbar']['buttons'][0]['buttons'][0]['params']['link'] = 'm03_work_product_activities_1_tasks';
$coreDefs['tabs'][0]['link'] = 'm03_work_product_activities_1_tasks';
$coreDefs['tabs'][1]['link'] = 'm03_work_product_activities_1_tasks';
$viewdefs['M03_Work_Product']['base']['view']['inactive-tasks'] = $coreDefs;
